[[Acid Splash]]
[[Alarm]]
[[Alter Self]]
[[Animate Dead]]
[[Animate Objects]]
[[Antimagic Field]]
[[AntipathySympathy]]
[[Arcane Eye]]
[[Arcane Lock]]
[[Astral Projection]]
[[Banishment]]
[[Bestow Curse]]
[[Bigby's Hand]]
[[Blight]]
[[BlindnessDeafness]]
[[Blink]]
[[Blur]]
[[Burning Hands]]
[[Chain Lightning]]
[[Charm Person]]
[[Chill Touch]]
[[Circle of Death]]
[[Clairvoyance]]
[[Clone]]
[[Cloudkill]]
[[Color Spray]]
[[Comprehend Languages]]
[[Cone of Cold]]
[[Confusion]]
[[Conjure Elemental]]
[[Conjure Minor Elementals]]
[[Contact Other Plane]]
[[Contingency]]
[[Continual Flame]]
[[Control Water]]
[[Control Weather]]
[[Counterspell]]
[[Create Undead]]
[[Creation]]
[[Dancing Lights]]
[[Darkness]]
[[Darkvision]]
[[Delayed Blast Fireball]]
[[Demiplane]]
[[Detect Magic]]
[[Detect Thoughts]]
[[Dimension Door]]
[[Disguise Self]]
[[Disintegrate]]
[[Dispel Magic]]
[[Dominate Monster]]
[[Dominate Person]]
[[Drawmij's Instant Summons]]
[[Dream]]
[[EnlargeReduce]]
[[Etherealness]]
[[Evard's Black Tentacles]]
[[Expeditious Retreat]]
[[Eyebite]]
[[Fabricate]]
[[False Life]]
[[Fear]]
[[Feather Fall]]
[[Feeblemind]]
[[Find Familiar]]
[[Finger of Death]]
[[Fire Bolt]]
[[Fire Shield]]
[[Fireball]]
[[Flaming Sphere]]
[[Flesh to Stone]]
[[Fly]]
[[Fog Cloud]]
[[Forcecage]]
[[Foresight]]
[[Gaseous Form]]
[[Gate]]
[[Geas]]
[[Gentle Repose]]
[[Globe of Invulnerability]]
[[Glyph of Warding]]
[[Grease]]
[[Greater Invisibility]]
[[Guards and Wards]]
[[Gust of Wind]]
[[Hallucinatory Terrain]]
[[Haste]]
[[Hold Monster]]
[[Hold Person]]
[[Hypnotic Pattern]]
[[Ice Storm]]
[[Identify]]
[[Illusory Script]]
[[Imprisonment]]
[[Incendiary Cloud]]
[[Invisibility]]
[[Jump]]
[[Knock]]
[[Legend Lore]]
[[Leomund's Secret Chest]]
[[Leomund's Tiny Hut]]
[[Levitate]]
[[Light]]
[[Lightning Bolt]]
[[Locate Creature]]
[[Locate Object]]
[[Longstrider]]
[[Mage Armor]]
[[Mage Hand]]
[[Magic Circle]]
[[Magic Jar]]
[[Magic Missile]]
[[Magic Mouth]]
[[Magic Weapon]]
[[Major Image]]
[[Mass Suggestion]]
[[Maze]]
[[Melf's Acid Arrow]]
[[Mending]]
[[Message]]
[[Meteor Swarm]]
[[Mind Blank]]
[[Minor Illusion]]
[[Mirage Arcane]]
[[Mirror Image]]
[[Mislead]]
[[Misty Step]]
[[Modify Memory]]
[[Mordenkainen's Faithful Hound]]
[[Mordenkainen's Magnificent Mansion]]
[[Mordenkainen's Private Sanctum]]
[[Mordenkainen's Sword]]
[[Move Earth]]
[[Nondetection]]
[[Nystul's Magic Aura]]
[[Otiluke's Freezing Sphere]]
[[Otiluke's Resilient Sphere]]
[[Otto's Irresistible Dance]]
[[Passwall]]
[[Phantasmal Killer]]
[[Phantom Steed]]
[[Planar Binding]]
[[Plane Shift]]
[[Poison Spray]]
[[Polymorph]]
[[Power Word Kill]]
[[Power Word Stun]]
[[Prestidigitation]]
[[Prismatic Spray]]
[[Prismatic Wall]]
[[Programmed Illusion]]
[[Project Image]]
[[Protection from Energy]]
[[Protection from Evil and Good]]
[[Rary's Telepathic Bond]]
[[Ray of Enfeeblement]]
[[Ray of Frost]]
[[Remove Curse]]
[[Reverse Gravity]]
[[Rope Trick]]
[[Scorching Ray]]
[[Scrying]]
[[See Invisibility]]
[[Seeming]]
[[Sending]]
[[Sequester]]
[[Shapechange]]
[[Shatter]]
[[Shield]]
[[Shocking Grasp]]
[[Silent Image]]
[[Simulacrum]]
[[Sleep]]
[[Sleet Storm]]
[[Slow]]
[[Spider Climb]]
[[Stinking Cloud]]
[[Stone Shape]]
[[Stoneskin]]
[[Suggestion]]
[[Sunbeam]]
[[Sunburst]]
[[Symbol]]
[[Tasha's Hideous Laughter]]
[[Telekinesis]]
[[Teleport]]
[[Teleportation Circle]]
[[Tenser's Floating Disk]]
[[Thunderwave]]
[[Time Stop]]
[[Tongues]]
[[True Polymorph]]
[[True Seeing]]
[[True Strike]]
[[Unseen Servant]]
[[Vampiric Touch]]
[[Wall of Fire]]
[[Wall of Force]]
[[Wall of Ice]]
[[Wall of Stone]]
[[Water Breathing]]
[[Web]]
[[Weird]]
[[Wish]]